#search-section input{
	font-size: 14px;
	height: 39px;		
}
#search-section{
	padding: 15px 0px;
}				

.load-more-button:after {
  content: "\e6e3";
  right: -44px;
}

.suggestion-link {
  cursor: pointer;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .load-more-button.do-business:after {
        display: block !important;
    }
}

.search-module p em {
	font-weight: bold;
    font-style: normal;
}
.no-results-suggestions{
	padding-left:0px;
	list-style-type: disc;
    margin-left: 15px;
}
.no-results-suggestions li{
	margin-bottom : 6px;
}
.search-suggestion {
	width: 385px;
    z-index: 99;
    background-color: #fff;
    margin-top: -19px;
    margin-bottom: 20px;
    border: 1px solid #d2d2d2;

}

.suggestion.header {
    font-weight: bold;
}

.suggestion {
    padding: 5px;
    border-bottom: 1px solid #d2d2d2;
    cursor: pointer;
}

.suggestion:hover {
	background: #dadada;
}

div.search-module{background-color:white;margin-bottom:25px;padding:20px}
div#main-module{background-color:white;padding:20px}
div.radio-group div.searchLabel{width:150px;display:inline-block;font-weight:bold}
input[type="radio"]{margin:0px 4px}
div.radio-group label{padding:5px}
a.title{color:black}
p.link{overflow-wrap: break-word;}
	
@media only screen and (max-width: 767px) { 
          div.radio-group label{display:block}
          .do-business:after{display:none}
          #search-section input{width:200px}	
          .button{margin-right:0px;padding:12px}
          
          .search-suggestion {
				width: 200px;
			    z-index: 99;
			    background-color: #fff;
			    margin-top: -19px;
			    margin-bottom: 20px;
			    border: 1px solid #d2d2d2;
			
			}
}

#main-col ol{
    padding-top: 15px;
     *padding-left: 6px; 
    _padding-left: 8px;     
   /* padding-bottom: 50px;*/   
}
#main-col ol li{  
   padding-bottom: 20px;
}
#main-col ol li p{
    margin-bottom: 0.3em;   
    width: 80%; 
}    

#main-col .results-per-page{
    margin-top: 15px;
    padding-top: 5px;  
    width: 100%;
    clear: both;
    float: left;
    padding-bottom:20px;
}

#main-col .right ul.paginator li.next a {   
    _margin-left: 0px;
    _padding-left: 0px;
}

#main-col .hide, #main-col .hidden{
	display: none;
}
.result-summary {
	text-align: left !important;
}

/* start - paginator  */
ul.paginator {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 10px 0px;
}
	ul.paginator * {
		font-size: 1em;
	}
	ul.paginator li {
		float: left;
		padding: 2px;
	}
		ul.paginator li a,
		ul.paginator li a:link,
		ul.paginator li a:visited,
		ul.paginator li span {
			display: block;
			padding: 1px 3px;			
			text-align: center;
			text-decoration: none;			
			color: #6e6e6e !important;
			background-color: #F2F2F2;
			border: 1px solid #ccc;
		}
		ul.paginator li.sep span {
			border-color: transparent;
			background: transparent;
		}
		ul.paginator li a:hover {
			color: #333 !important;
			background-color: #ccc;
			border: 1px solid #ccc;
		}
		ul.paginator li a:active,
		ul.paginator li.current a,
		ul.paginator li.current a:link,
		ul.paginator li.current span {
			color: #fff !important;
			background-color: #4C4C52;
			border: 1px solid #4C4C52;
		}
		ul.paginator li.prev a,
		ul.paginator li.next a {
			border-color: transparent;
			background-color: transparent;
		}
		ul.paginator li.prev a:active,
		ul.paginator li.next a:active {
			color: #333;
		}
		ul.paginator li.prev a {
			padding-right: 6px;
			margin-right: 4px;
			border-right: 1px solid #ccc;
		}
		ul.paginator li.next a {
			padding-left: 6px;
			margin-left: 4px;
			border-left: 1px solid #ccc;
		}
/* END - paginator */	